| Disk ARchive 2.7.19 Full featured and portable backup and archiving tool

Loading...
Searching...
No Matches
libdar.hpp File Reference
API

the main file of the libdar API definitions More...

`#include "../my_config.h"`
`#include "get_version.hpp"`
`#include "archive.hpp"`
`#include "database.hpp"`
`#include "libdar_xform.hpp"`
`#include "libdar_slave.hpp"`
`#include "erreurs.hpp"`
`#include "compile_time_features.hpp"`
`#include "entrepot_libcurl.hpp"`
`#include "entrepot_local.hpp"`
`#include "archive_options_listing_shell.hpp"`
`#include "shell_interaction.hpp"`
`#include "user_interaction_callback.hpp"`
`#include "user_interaction_blind.hpp"`
`#include "shell_interaction_emulator.hpp"`
`#include "thread_cancellation.hpp"`

Go to the source code of this file.

## Detailed Description

the main file of the libdar API definitions

Definition in file libdar.hpp.